<?php
include_once('c_mo_db.php') ;
class c_page_cab_mo_db_req extends c_page_cab_mo_db
{
 public $h1='Журнал запросов' ;

 function get_cur_page_meta_tags()
 {
   if ($this->rec_personal['pkey']) $this->h1='Журнал запросов при проверке сотрудника '.$this->rec_personal['obj_name'] ;
 }

 function block_main()
 { $this->page_title() ;

   include_once(_DIR_EXT.'/log/report_log_req.php') ;
   $report_obj=new report_log_req() ;
   $report_obj->filter['mo_id']=$this->rec_mo['pkey'];
   $report_obj->filter['order']='pkey';
   $report_obj->view_as_HTML() ;

 }



}

?>